

@media (min-width: 1006px){ 
  #menuH{display:block !important; margin-top:15px}
  nav dl dt a{display:block; font-size:135%; color:#f06d2d; padding:6px 12px;text-decoration:none; font-weight:400; border-right:1px solid #f06d2d  }
  nav dl:last-child dt a{ border:none}
}


/*  */@media (max-width: 1200px){
  table, tbody, tr, td, area, iframe, body, object, embed{ max-width:100% !important;}
img[usemap] { border: none; height: auto; max-width: 100%; width: auto; }
.container, .page-int .container { width:96%;}

.row  {   margin-left: -10px;  margin-right: -10px; }

#map, #Cartographie_carte, .gm-style{ width:100%} 
#div_modif_illicopage{ position:relative; width:100%; top: auto; right: auto; left:auto; float:left	}
  
  .top-line {   padding: 10px 15px;}
  #logo {  padding: 10px 15px;}
  #logo img{ height: auto}
  .user a{ font-size: 0}
  .user img{ height:30px}

}/* ---------------------*/

/*  */@media (max-width: 1170px){ 


}/*-----------------------*/
/*  */@media (max-width: 1005px){

  .top-line{ display:block}
  .user a{ padding:10px 15px; display:block}
  
      #menu{ width:100%; padding-left: 0; }
nav{ height:auto; padding:0; width:100%; z-index:40; text-align:center}
#controle-menu{display:block; cursor:pointer; float:right; width:60px; position:relative; 
height:52px;  background:#212121 url(/charte/controle-menu.png) center center no-repeat; z-index:50; margin-left:15px; }
#menuH{ position:absolute; bottom:auto; top:0; width:100%; padding-top:62px;  display:none; margin-top:0px; height:auto; z-index:40;
  -webkit-box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.5); 
-moz-box-shadow:1px 2px 5px 1px rgba(0,0,0,0.5); box-shadow:1px 2px 5px 1px rgba(0,0,0,0.5);
  background:#fff;  }
nav dl{  padding:0; margin:0; display:block; text-align:center; height:auto; border-top:1px solid #000; width: 100%;}
#menu dl dt a{ margin:0; height:auto}
nav dd, nav dl:hover dd{display:block !important; position: relative; top:auto; height:auto; opacity:1; text-align:center}

 footer{display:block}
    
}/* ---------------------*/
/*  */@media (max-width: 960px){
.container > .row, .page-int .container > .row { margin:0}
  
}/* ---------------------*/
/*  */@media (max-width: 855px){
  
  .block_content.bloc-object{ width:33.33% !important;}

}/* ---------------------*/
/*  */@media (max-width: 800px){
   
  .block_content.col-md-6, .block_content{ width:100% !important;}
  
#titre_rub{display:block; cursor:pointer; border-bottom:1px solid #fff; padding:10px 15px;background-color:#212121; 
  text-transform:uppercase;color:#fff; font-weight: 700; text-align:center; display:none}
#titre_rub.menu-ouvert, #titre_rub.menu-ferme{ background-repeat:no-repeat}
#titre_rub.menu-ouvert {background-image: url(/charte/fleches-up-down.png) ;background-position: 96% 16px}
#titre_rub.menu-ferme{background-image: url(/charte/fleches-up-down.png) ;background-position: 96% -34px}


}/* ---------------------*/
/* @group -768PX */@media (max-width: 780px){

.container, .page-int .container { width:90%;}
.commune-cimetiere{  margin: 10px 1% 10px 1%;width: 48%;}

}/* ---------------------*/
/* @group -720PX */@media (max-width: 721px){
  .block_content.bloc-object{ width:48% !important;}
  
}/* ---------------------*/
/* @group -640PX */@media (max-width: 640px){
.bis_title{ color:#fff; font-size:160%;  }
  #firstline, #secondline{ font-size:100%; }
.top-line {    padding: 5px ;}  
    #logo img{ width:180px }
  #logo {    padding: 5px 10px 2px 10px;}
  h1{ font-size:180%; margin:.9em 0 .8em 0; }
h2{ font-size:150%; margin:.8em 0 .6em 0;}
h3{ font-size:130%; margin:.6em 0 .4em 0;}
  .full-width.orange {    padding-top: 5px;    padding-bottom: 50px;}
  #mapid{ height:60vh !important; position: relative; z-index: 1}
}/* ---------------------*/
/* @group -600PX */@media (max-width: 600px){
  .diaporama{ min-height: 280px }

}/* ---------------------*/
/* @group -576PX */@media (max-width: 577px){

 
}/* ---------------------*/
/* @group -540PX */@media (max-width: 541px){
.commune-cimetiere{  margin: 10px 1% 10px 1%;width: 98%;}

}/* ---------------------*/
/* @group -480PX */@media (max-width: 480px){



}/* ---------------------*/
/* @group -400PX */@media (max-width: 440px){

  
}/* ---------------------*/
/* @group -360PX */@media (max-width: 400px){


}/* ---------------------*/
/* @group -320PX */@media (max-width: 320px){
  .block_content.bloc-object{ width:98% !important;}
 
}/* ---------------------*/
/* @group -280PX */@media (max-width: 280px){

}/* ---------------------*/

/*-------BOOTSTRAP--------*/
* {   -webkit-box-sizing: border-box;   -moz-box-sizing: border-box;   box-sizing: border-box;}
html {  font-family: sans-serif;  -ms-text-size-adjust: 100%;  -webkit-text-size-adjust: 100%;}
body {  margin: 0;}

audio,canvas,progress,video {  display: inline-block;  vertical-align: baseline;}

/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print  {  
  

  *, *:before,  *:after {  background: transparent !important;  color: #000 !important;  box-shadow: none !important;  text-shadow: none !important;  }
  img {    max-width: 100% !important;  }
  p,  h2,  h3 {    orphans: 3;    widows: 3;  }
  h2,  h3 {    page-break-after: avoid;  }
  .navbar {    display: none;  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12  {   position: relative;  min-height: 1px;  padding-left: 15px;  padding-right: 15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { /*width:100%*/}
body{ padding:5px; font-size:12px; padding-top:110px}
header{ position:absolute; left:20px; top:20px; width:auto}
.top-line{ padding:5px; border:none}

h1{ font-size:20px}
h2{ font-size:18px}
h3{ font-size:16px}
h4{ font-size:14px}

.full-width.orange{ width:100%; margin:0; left:auto; background: none ; padding:0}
.full-width.orange *{ color:#000000}
#logo{ margin: 0 auto}

#menuH, .user, .retourplan, .bloc_imprime_defunt, .bloc_imprime_pdf, #form-user, #form-pro, footer, #commandes, #diaporama{ display:none !important;}
#panzoom img, .photo_emplacement_defunt img{ max-height:620px}


}

/*@media (min-width: 768px)  {   .container  {     width: 750px; } }
@media (min-width: 992px)  {   .container  {     width: 970px; } }
@media (min-width: 1200px)  {   .container  {     width: 1170px; } }*/

.row  {   margin-left: -15px;
  margin-right: -15px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12  {   position: relative;  min-height: 1px;  padding-left: 15px;  padding-right: 15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12  {   float: left;}
.col-xs-12 {  width: 100%;}
.col-xs-11 {  width: 91.66666667%;}
.col-xs-10 {  width: 83.33333333%;}
.col-xs-9 {  width: 75%;}
.col-xs-8  {   width: 66.66666667%; }
.col-xs-7  {   width: 58.33333333%; }
.col-xs-6  {   width: 50%; }
.col-xs-5  {   width: 41.66666667%; }
.col-xs-4  {   width: 33.33333333%; }
.col-xs-3  {   width: 25%; }
.col-xs-2  {   width: 16.66666667%; }
.col-xs-1  {   width: 8.33333333%; }

@media (min-width: 768px)  {   
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12  {     float: left; }
  .col-sm-12  {     width: 100%; }
  .col-sm-11  {     width: 91.66666667%; }
  .col-sm-10  {     width: 83.33333333%; }
  .col-sm-9  {     width: 75%; }
  .col-sm-8  {     width: 66.66666667%; }
  .col-sm-7  {     width: 58.33333333%; }
  .col-sm-6  {     width: 50%; }
  .col-sm-5  {     width: 41.66666667%; }
  .col-sm-4  {     width: 33.33333333%; }
  .col-sm-3  {     width: 25%; }
  .col-sm-2  {     width: 16.66666667%; }
  .col-sm-1  {     width: 8.33333333%; }
 }
@media (min-width: 992px) {  
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12  {     float: left; }
  .col-md-12  {     width: 100%; }
  .col-md-11  {     width: 91.66666667%; }
  .col-md-10  {     width: 83.33333333%; }
  .col-md-9  {     width: 75%; }
  .col-md-8  {     width: 66.66666667%; }
  .col-md-7  {     width: 58.33333333%; }
  .col-md-6  {     width: 50%; }
  .col-md-5  {     width: 41.66666667%; }
  .col-md-4  {     width: 33.33333333%; }
  .col-md-3  {     width: 25%; }
  .col-md-2  {     width: 16.66666667%; }
  .col-md-1  {     width: 8.33333333%; }
 }





